[
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'Barcode4JReport', total 1 styles. Styles: Barcode.",
    "raw_xml": "<style name=\"Barcode\" fontName=\"DejaVu Sans\" fontSize=\"10.0\" />\n\t",
    "context": "Report 'Barcode4JReport' style definitions",
    "metadata": {
      "style_names": [
        "Barcode"
      ],
      "default_style": null,
      "has_conditional_styles": false,
      "count": 1
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'Barcode4JReport', total 1 styles. Styles: Barcode.",
    "raw_xml": "<style name=\"Barcode\" fontName=\"DejaVu Sans\" fontSize=\"10.0\" />\n\t",
    "context": "Report 'Barcode4JReport' style definitions",
    "metadata": {
      "style_names": [
        "Barcode"
      ],
      "default_style": null,
      "has_conditional_styles": false,
      "count": 1
    }
  }
]